
[Basic]
Title=D-Link USB Radio
ShowAlias=1
VolumeIndicatorEnabled=1
AmpVolumeIndicator=0
SleepEnabled=1
WakeUpEnabled=1
TurnOffRadioOnExit=1
Cassette=1
Init=482
LOGO=
Port=1
ShowLEDWarning=1

[TimeZone]
Format24=1

[Preset Channel]
Alias1=
Alias2=
Alias3=
Alias4=
Alias5=
Alias6=
Alias7=
Alias8=
Alias9=
Alias10=
Channel1=87.00
Channel2=89.10
Channel3=91.20
Channel4=93.30
Channel5=95.40
Channel6=97.50
Channel7=99.60
Channel8=101.70
Channel9=103.80
Channel10=105.90

[Recorder]
Channel=1
SampleRate=11025
SampleBits=8

[WakeUp]
StartRecord=0
Hour=12
Min=0

[Sleep]
Hour=12
Min=0

StartRecord=0


[SmallForm]
X=6000
Y=6000
TopMost=1



;======================================================================
; ManuFacturer of Sound Card Mixer Infomation
; If possible, I will use short name and long name to find corre. mixer
; Otherwise, I will use ControlNo to find the mixer I need
;======================================================================

;*******************************************************
; Creative Chip Set
; SB16
; AWE64
; ManufactureID M2 productID P409
;*******************************************************
[M2P409]
Name=Creative Mixer
MasterOutControl=100
RadioOutControl=4
WaveOutControl=1
RadioInControl=3
MixerInControl=100

[SB16 Mixer]
MasterOutControl=100
RadioOutControl=4
WaveOutControl=1
RadioInControl=3
MixerInControl=100

[AWE64 MIXER]
MasterOutControl=100
RadioOutControl=4
WaveOutControl=1
RadioInControl=3
MixerInControl=100


;*******************************************************
; Microsoft Creative Compatible Mixer Driver
; Creative Chip Set
; ManufactureID 1 productID 67
;*******************************************************
[M1P67]
Name=MS Windows System
MasterOutControl=100
RadioOutControl=1
WaveOutControl=5
RadioInControl=1
MixerInControl=100


;*******************************************************
; This is for ESS 1868F sound chip
; ESS Sound Card
; Chip 1868F
; ManufactureID 46 productID 36
;*******************************************************
[M46P30]
Name=ESS AudioDrive Mixer
MasterOutControl=100
RadioOutControl=1
WaveOutControl=2
RadioInControl=1
MixerInControl=100
MixerOnOFFSwitch=2

[M46P36]
Name=ESS AudioDrive Mixer
MasterOutControl=100
RadioOutControl=1
WaveOutControl=2
RadioInControl=1
MixerInControl=100
MixerOnOFFSwitch=1

;for other ESS audio mixer
[ESS AudioDrive Mixer]
MasterOutControl=100
RadioOutControl=1
WaveOutControl=2
RadioInControl=1
MixerInControl=100
MixerOnOFFSwitch=2


;*******************************************************
; Avance Chip Set
;*******************************************************
[M1P17]
Name=Avance Sound Mixer
MasterOutControl=100
RadioOutControl=1
WaveOutControl=5
RadioInControl=1
MixerInControl=100

[Avance Sound Mixer]
MasterOutControl=100
RadioOutControl=1
WaveOutControl=5
RadioInControl=1
MixerInControl=100

;*******************************************************
;
; This is for Opti82C31 PNP sound chip VIVA sound 16p
; and
; Sound Port AD1845 chip
; Use Post-Mix as the common mixer in
;
;*******************************************************
[M90P21A]
Name=Sound System Mixer
MasterOutControl=100
RadioOutControl=0
WaveOutControl=0
RadioInControl=0
MixerInControl=100

[Sound System MixerA]
MasterOutControl=100
RadioOutControl=0
WaveOutControl=0
RadioInControl=0
MixerInControl=100

;*******************************************************
; CS4232 º~Án¥d PNP16
;*******************************************************
[M132P1]
Name=Windows Sound System Mixer
MasterOutControl=100
RadioOutControl=5
WaveOutControl=1
RadioInControl=2
MixerInControl=100

[Windows Sound System Mixer]
MasterOutControl=100
RadioOutControl=5
WaveOutControl=1
RadioInControl=2
MixerInControl=100



;*******************************************************
; OPL3-SA Mixer for
; «ÂÅQ¥d YAMAHA Chip Set
;*******************************************************
[M37P23]
Name=OPL3-SA Mixer
MasterOutControl=100
RadioOutControl=4
WaveOutControl=2
RadioInControl=3
MixerInControl=100

[OPL3-SA Mixer]
MasterOutControl=100
RadioOutControl=4
WaveOutControl=2
RadioInControl=3
MixerInControl=100


